{
    "attributes": {
        "_file": {
            "isGenerated": false,
            "key": "_file",
            "origin": "2d025f76-f681-4094-b9c3-8f8bd27c8d6d",
            "type": "STRING",
            "value": "Draft_ETSI_TS_103 097 v1.1.14.xhtml"
        },
        "_isUpdating": {
            "isGenerated": false,
            "key": "_isUpdating",
            "origin": "2d025f76-f681-4094-b9c3-8f8bd27c8d6d",
            "type": "STRING",
            "value": "updating"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "2d025f76-f681-4094-b9c3-8f8bd27c8d6d",
            "type": "STRING",
            "value": "Document"
        },
        "title": {
            "isGenerated": false,
            "key": "title",
            "origin": "2d025f76-f681-4094-b9c3-8f8bd27c8d6d",
            "type": "STRING",
            "value": "ETSI TS 103 097 [1]"
        },
        "excluded": {
            "isGenerated": false,
            "key": "excluded",
            "origin": "2d025f76-f681-4094-b9c3-8f8bd27c8d6d",
            "type": "BOOL",
            "value": true
        }
    },
    "uuid": "2d025f76-f681-4094-b9c3-8f8bd27c8d6d"
}